namespace adas_core.Application.Services.Interfaces;

public interface IPublisherService
{
    Task<bool> CreateQueue(string queueName);
    Task<bool> SendMessageError(object obj, string queueName);
    Task<bool> SendMessage(object obj, string queueName);
    Task<bool> SendMessage(string message, string queueName);
}